@charset "UTF-8";

@media screen and (max-width:1440px){
	#main{
		padding-left:20px;
		padding-right:20px;
	}
	.sidebar{
		width:35%;
	}
}
@media screen and (max-width:1360px){
	#main{
		display:block;
	}
	#main .contents{
		width:auto;
	}
	.sidebar{
		width:auto;
		max-width:100%;
		margin-left:0;
	}
	.sidebar .member{
		display:flex;
	}
	.sidebar .member a{
		width:50%;
		text-align:center;
	}
	.sidebar .member a.login{
		padding:20px 10px;
	}
	.sidebar .member a.registration{
		margin-right:20px;
	}
	.sidebar .clinic.pc{
		display:none;
	}
	.sidebar.sp,.sidebar .clinic.sp{
		display:block;
	}
	/*#top_body .contents{
		padding-top:50px;
	}*/
	
	#top_body .symptoms .selectors{
		margin-left:0;
		margin-right:0;
	}
	#top_body .area dl{
		margin-left:0;
		margin-right:0;
	}
	.error-404 .page-content{
		margin-bottom: 70px;
	}
	/*--------------------------------------------------------------
	>>> movie_list
	----------------------------------------------------------------*/
	ul.movie_list li{
		width:calc(97% / 4);
	}
	ul.movie_list li:nth-child(6n){
		margin-right:1%;
	}
	ul.movie_list li:nth-child(4n){
		margin-right:0;
	}
}
@media screen and (max-width:1000px){
	#top_body .symptoms .selectors>.left,#top_body .symptoms .selectors>.right{
		width:50%;
	}
	#top_body .symptoms .selectors>.left img{
		width:100%;
	}
	#top_body .symptoms .pickup li,#top_body .symptoms ul.choices li{
		width:calc((100% - 40px) / 2);
	}
	#top_body .symptoms .selectors>.right .flex{
		display:block;
	}
	#top_body .symptoms .sex, #top_body .symptoms .age{
		width:auto;
		margin-left:0;
	}
	#top_body .area dl{
		flex-wrap:wrap;
	}
	#top_body .area dl dt{
		width:100%;
		margin-right:0;
		margin-bottom:10px;
	}
	#top_body .area dl dd{
		margin-bottom:10px;
	}
	.search-result .result-header{
		display:block;
	}
	.search-result .result-btns-member {
		margin-top: 20px;
	}
	header .rightmenu .globalmenu ul{
		flex-wrap: wrap;
	}
}

@media screen and (max-width:900px){
	.clinic-detail-2clm{
		display:block;
	}
	.clinic-detail-2clm .left,.clinic-detail-2clm .right{
		width:auto;
		margin-right:0;
	}
	.search-result .result-btns-member .choku-btn a,
	.search-result .result-btns-member ul li.clinic-site a {
		font-size: 1rem;
	}
	#top_body main{
		margin-top: 2em;
	}
	#top_body .skilled-doctor .skilled-doctor-introduce h3{
		width: 7em;
	}
	#top_body .skilled-doctor .skilled-doctor-introduce figure{
		width: 90px;
		height: 90px;
	}
	/*--------------------------------------------------------------
	>>> movie_list
	----------------------------------------------------------------*/
	ul.movie_list li{
		width:calc(98% / 2);
	}
	ul.movie_list li:nth-child(6n){
		margin-right:1%;
	}
	ul.movie_list li:nth-child(4n){
		margin-right:1%;
	}
	ul.movie_list li:nth-child(2n){
		margin-right:0;
	}


}

@media screen and (max-width:700px){
	#top_body .movie h3{
		margin-top:1em;
	}
	.flex{
		display:block;
	}
	.flex .left{
		margin-right:0;
	}
	.appli ul li{
		width:calc((100% - 10px) / 2);
	}
	.appli ul li:nth-child(2n){
		margin-right:0;
	}
	.appli ul li img{
		width:100%;
	}
	.medication-point h3{
		display:block;
		text-align:center;
	}
	.medication-point h3 strong{
		display:block;
	}
	.medication-point h3 img{
		margin-left:0;
	}
	 #top_body .free_search{
	 	text-align:center;
	 }
	 #top_body .free_search form{
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	 #top_body .free_search form input{
	 	display:block;
	 	margin-left:auto;
	 	margin-right:auto;
	 }
	 #top_body .free_search form input[type="text"]{
	 	max-width:100%;
	 	width:calc(100% - 20px);
	 	padding:10px;
	 }
	 #top_body .free_search form input[type="submit"]{
	 	margin-left:auto;
	 	margin-right:auto;
	 	margin-top:20px;
	 	padding-top:10px;
	 	padding-bottom:10px;
	 	border-radius:20px;
	 }
	 #top_body .free_search form .button_group{
		margin-top:20px;
		display: flex;
		justify-content: space-between;
	}
	#top_body .free_search form .button_group button{
		width: 48%;
		margin: 0;
		padding: 10px;
		font-size: 1rem;
	}
	 #top_body .free_search h1{
	 	font-size:0.8rem;
	 }
	 #top_body .free_search h2{
	 	font-size:1rem;
	 }
	 #top_body .topmenu .pc ul{
	 	flex-wrap:wrap;
	 }
	 #top_body .topmenu .pc ul li{
	 	width:calc((100% - 10px) / 2);
	 	margin-bottom:10px;
	 	margin-right:10px;
	 }
	 #top_body .topmenu .pc ul li:nth-child(2n){
	 	margin-right:0;
	 }
	 #top_body .topmenu .pc ul li a{
	 	padding:20px 10px;
	 }
	 #top_body .topmenu .pc ul li h2{
	 	font-size:1.5rem;
	 	line-height:1;
	 }
	 #top_body .topmenu .pc ul li h2 span{
	 	font-size:0.9rem;
	 	padding-left:0.2em;
	 }
	 #top_body .topmenu .pc ul li.menu_department h2 span{
	 	display:block;
	 }
	 #top_body .topmenu ul li.menu_conditions h2.pc{
		display:none;
	}
	#top_body .topmenu ul li.menu_conditions h2.sp{
	   display:block;
   }
   #top_body .topmenu ul li.menu_conditions h2.sp span{
		display:inline-block;
	}
	/* #top_body .pc-search{
		display:none;
		position:fixed;
		top:0;
		left:0;
		background:#fff;
		z-index:9999;
		height:calc(100% - 40px);
		overflow:scroll;
		padding:20px;
	} */
	#top_body .search-here{
		display:block;
	}
	#top_body .pc-search .sp-search-close{
		position:fixed;
		top:20px;
		right:20px;
		display:none;
	}
	#top_body .pc-search .sp-search-close a{
		text-decoration:none;
		font-size:2rem;
		font-weight:bold;
		color:#ccc;
	}
	
	#top_body .symptoms .selectors{
		display:block;
	}
	#top_body .symptoms .selectors>.left, #top_body .symptoms .selectors>.right{
		width:auto;
	}
	#top_body .symptoms .allparts{
		min-width:0;
	}
	#top_body .symptoms .right .flex{
		display:block;
	}
	#top_body .symptoms .age{
		margin-left:0;
	}
	#top_body .symptoms .pickup li{
		width:calc((100% - 28px) / 2);
	}
	#top_body .symptoms .pickup li:nth-child(even){
		margin-right:0;
	}
	#top_body .symptoms .sex, #top_body .symptoms .age{
		width:auto;
	}
	#top_body .conditions ul li{
		flex-wrap:wrap;
		width:auto;
	}
	#top_body .search-conditions ul li{
		width:calc((100% - 20px) / 2);
	}
	#top_body .search-conditions ul li a{
		text-align:left;
	}
	#top_body .search-conditions ul li a img{
		max-width:1.7em;
		height:auto;
		margin-right:5px;
	}
	#top_body .search-conditions ul li:nth-child(2n){
		margin-right:0;
	}
	#top_body .department ul.list-2 li{
		font-size:1rem;
	}
	#top_body .department li a img{
		margin-right:10px;
	}
	#top_body .department ul.list-4 li{
		width:calc((100% - 10px) / 2);
	}
	#top_body .department ul.list-4 li:nth-child(2n){
		margin-right:0;
	}
	.spmenu{
		display:block;
		padding:0;
	}
	.spmenu a{
		padding:10px;
	}
	.spmenu img{
		height:1.2rem;
	}
	header .rightmenu .globalmenu ul{
		display:none;
		position:absolute;
		right:0;
		top:calc(1.2rem + 33px);
		width:100%;
		background:#fff;
	}
	header .rightmenu .globalmenu ul li a{
		padding-left:50px;
		padding-right:20px;
		border-bottom:1px dotted #ccc;
		padding-top:20px;
		padding-bottom:20px;
	}
	header .rightmenu .globalmenu ul li a img{
		margin-right:20px;
	}
	header .rightmenu .globalmenu ul li a::before{
		left:20px;
	}
	header .rightmenu .globalmenu ul li.menu_column a {
		padding-left:20px;
	}
	header .rightmenu .loginmenu{
		width: 100%;
		position: fixed;
		left: 0;
		bottom: 0;
		flex-shrink: 1;
	}
	header .rightmenu .loginmenu.logging_in{
		width: 100%;
	}
	header .rightmenu .loginmenu.logging_in ul li.menu_logout{
		width: 100%;
	}
	header .rightmenu .loginmenu.logging_in{
		width: 100%;
	}
	header .rightmenu .loginmenu.adminmenu ul li.menu_admin,
	header .rightmenu .loginmenu.adminmenu ul li.menu_logout{
		width: 50%;
	}
	.sidebar .member a{
		width:30%;
	}
	.sidebar .member a.registration{
		width:70%;
	}
	#top_body .recomend ul, #top_body .supervised ul,#top_body .magazine ul, #top_body .media ul{
		flex-wrap:wrap;
	}
	#top_body .recomend ul li, #top_body .supervised ul li,#top_body .magazine ul li, #top_body .media ul li{
		width:calc((100% - 10px) / 2);
	}
	#top_body .recomend ul li:nth-child(even), #top_body .supervised ul li:nth-child(even),#top_body .magazine ul li:nth-child(even), #top_body .media ul li:nth-child(even){
		margin-right:0;
	}
	#top_body .skilled-doctor ul{
		display: block;
	}
	#top_body .skilled-doctor ul li{
		width: calc(100% - 45px);
		margin-right: 0;
	}
	#top_body .skilled-doctor .skilled-doctor-introduce h3{
		width: 8em;
	}
	#top_body .skilled-doctor .skilled-doctor-header h2{
		font-size: 2.32rem;
	}
	#top_body .skilled-doctor .skilled-doctor-introduce figure{
		width: 113px;
		height: 113px;
	}
	
	/* ���� */
	.search-result .search-btn-map{
		position:relative;
		margin-top:5px;
		text-align:right;
	}
	/* .search-result .result-header{
		display:block;
	} */
	.search-result .result-btns{
		margin-top:10px;
		text-align:center;
		display:block;
	}
	.search-result .result-btns-member ul {
		flex-wrap: wrap;
	}
	.search-result .result-btns-member ul li {
		width: calc(50% - 10px);
		text-align: center;
		margin-bottom: 20px !important;
	}
	.search-result .result-btns-member ul li.clinic-online a{
		width: calc(100% - 82px);
	}
	.search-result .result-btns-member ul li.clinic-meeting a{
		width: calc(100% - 72px);
	}
	.search-result .result-btns-member ul li.clinic-site a{
		width: calc(100% - 46px);
		max-width: calc(100% - 46px);
	}
	.search-result .result-btns-member ul li.clinic-favorite button{
		margin: 0 auto;
		padding-top: 35px;
		background-position: center top 1px;
	}
	.search-result .result-btns-member ul li.clinic-favorite{
		width: calc(50% - 10px);
	}
	.search-result .result-btn-reserv2{
		display:block;
		margin-right:0;
		margin-bottom:5px;
	}
	.search-result .result-btn-site{
		display:block;
	}
	.search-result h2{
		width:auto;
		margin-bottom:0.3em;
	}
	.search-result .favorite{
		position:static;
		float:right;
		margin-bottom:10px;
		width:150px;
	}
	.search-result .flex{
		clear:both;
	}
	.search-result .right{
		width:auto;
		margin-top:10px;
	}
	.search-result .img{
		width:auto;
		margin-right:0;
	}
	.search-result .coverage-unit{
		display: block;
	}
	.search-result .coverage-wrap{
		width: 100%;
	}
	.search-result .coverage-movie {
		width: 100%;
		padding-left: 0;
		display: flex;
		justify-content: space-between;
	}
	.search-result .coverage-movie .movie {
		width: 49%;
		padding-left: 0;
		padding-bottom: calc(49% * 0.5625);
	}
	.search-result .coverage-movie .movie,
	.search-result .coverage-movie .movie + .movie {
		margin-top: 15px;
	}
	.search-result .supervised-unit{
		display: block;
	}
	.search-result .supervised-wrap{
		width: 100%;
	}
	.search-result .supervised-movie {
		width: 100%;
		padding-left: 0;
		display: flex;
		justify-content: space-between;
	}
	.search-result .supervised-movie .movie {
		width: 49%;
		padding-left: 0;
		padding-bottom: calc(49% * 0.5625);
	}
	.search-result .supervised-movie .movie,
	.search-result .supervised-movie .movie + .movie {
		margin-top: 15px;
	}
	.from-clinic dl{
		display:block;
	}
	.from-clinic dt,.from-clinic dd{
		width:auto;
	}
	
	/* modal */
	#modal_url ul.list-reserve li,.modal_url ul.list-reserve li{
		width:calc((100% - 20px) / 2);
	}
	#modal_url ul.list-reserve li:nth-child(2n),.modal_url ul.list-reserve li:nth-child(2n){
		margin-right:0;
	}

    header .rightmenu .loginmenu.logging_in ul li.menu_logout{
		width: 50%;
	}

	#top_body .introduction ul{
		flex-wrap:wrap;
	}
	#top_body .introduction ul li{
		width:calc((100% - 10px) / 2);
	}
	#top_body .introduction ul li:nth-child(even){
		margin-right:0;
	}

	/* search box */
	.search-box #area_select {
		flex-direction: column;
	}
	.search-box #area_select select {
		width: 90%;
		margin-bottom: 0.5em;
	}
	
}
@media screen and (max-width:600px){
	.search-result .result-btns-member ul li.choku-btn,
	.search-result .result-btns-member ul li.clinic-site,
	.search-result .result-btns-member ul li.clinic-favorite{
		width: 100%;
	}
	#top_body .skilled-doctor{
		margin-bottom: 60px;
	}
	#top_body .skilled-doctor ul li{
		margin-bottom: 30px;
	}
	#top_body .skilled-doctor ul li a{
		display:block;
	}
	#top_body .skilled-doctor .skilled-doctor-be-introduced,
	#top_body .skilled-doctor .skilled-doctor-introduce{
		width:100%;
		margin-right:0;
	}
	#top_body .skilled-doctor .skilled-doctor-introduce{
		margin-top:30px;
	}
}
@media screen and (max-width:414px){
	#main{
		padding-left:10px;
		padding-right:10px;
	}
	.sidebar .member{
		display:block;
	}
	.sidebar .member a,.sidebar .member a.registration{
		width:auto;
		margin-right:0;
	}
	/* ���� */
	.search-box dl{
		display:block;
	}
	.search-box dl dt{
		width:auto;
		text-align:left;
		max-width:100%;
		background:#7a95b0;
		margin-bottom:5px;
		margin-right:0;
		color:#fff;
		padding:2px 5px;
	}
	.search-box dl dd{
		width:auto;
		margin-left:0;
	}
	#top_body .free_search form button:first-of-type{
		padding-right: calc(10px + 1em);
		padding-left: calc(10px + 1em);
	}
	.search-result .coverage-movie{
		display: block;
	}
	.search-result .coverage-movie .movie {
		width: 100%;
		padding-bottom: 56.25%;
	}
	.search-result .supervised-movie{
		display: block;
	}
	.search-result .supervised-movie .movie {
		width: 100%;
		padding-bottom: 56.25%;
	}
	#top_body .free_search form .button_group button{
		padding: 10px 5px;
		font-size: 0.9rem;
	}
	#top_body .skilled-doctor .skilled-doctor-header h2{
		font-size: 1.82rem;
	}
}

/* new header */
@media screen and (max-width:1500px){
	header.header .global-karadas .global-link4,
	header.header .global-karadas .global-sub-wrap1{
		display: none;
	}
	header.header .global-karadas .global-sub-wrap2{
		display: block;
	}
}
@media screen and (max-width:1440px){
	header.header .global-kodomo .global-link2,
	header.header .global-kodomo .global-sub-wrap1{
		display: none;
	}
	header.header .global-kodomo .global-sub-wrap2{
		display: block;
	}
}
@media screen and (max-width:1360px){
	header.header .rightmenu{
		width: 100%;
		margin-top: 18px;
		margin-right: 0;
	}
	header.header .search-menu{
		width: 100%;
		margin-top: 5px;
	}
	header.header .search-menu-list{
		margin-left: 0;
		margin-right: 0;
		justify-content: space-between;
	}
	header.header .search-menu-item{
		width: 16%;
		margin-left: 0;
		margin-right: 0;
	}
	header.header .global-karadas .global-link3,
	header.header .global-karadas .global-sub-wrap2{
		display: none;
	}
	header.header .global-karadas .global-sub-wrap3{
		display: block;
	}
}
@media screen and (max-width:1200px){
	header.header .search-menu-item a span{
		font-size: 0.9rem;
	}
	header.header .global-kodomo .global-link1,
	header.header .global-kodomo .global-sub-wrap2{
		display: none;
	}
	header.header .global-kodomo .global-sub-wrap3{
		display: block;
	}
}
@media screen and (max-width:1100px){
	header.header .global-karadas .global-link2,
	header.header .global-karadas .global-sub-wrap3{
		display: none;
	}
	header.header .global-karadas .global-sub-wrap4{
		display: block;
	}
}
@media screen and (max-width:1000px){
	header.header .search-menu-item a{
		height: calc(78px - 44px);
		padding-top: 44px;
	}
	header.header .search-menu-item img{
		bottom: 38px;
	}
	header.header .search-menu-item.menu-movie a img{
		width: calc(39px * 0.8);
		height: calc(27px * 0.8);
	}
	header.header .search-menu-item.menu-symptoms a img{
		width: calc(39px * 0.8);
		height: calc(33px * 0.8);
	}
	header.header .search-menu-item.menu-area a img{
		width: calc(39px * 0.8);
		height: calc(39px * 0.8);
	}
	header.header .search-menu-item.menu-department a img{
		width: calc(33px * 0.8);
		height: calc(30px * 0.8);
	}
	header.header .search-menu-item.menu-appli a img{
		width: calc(23px * 0.8);
		height: calc(39px * 0.8);
	}
	header.header .search-menu-item.menu-conditions a img{
		width: calc(30px * 0.8);
		height: calc(41px * 0.8);
	}
	header.header .search-menu-item.menu-movie a img, header.header .search-menu-item.menu-symptoms a img, header.header .search-menu-item.menu-department a img{
		bottom: calc(38px + 2px);
	}
	header.header .search-menu-item a span{
		display: block;
	}
	header.header .global-karadas .global-link1,
	header.header .global-karadas .global-sub-wrap4{
		display: none;
	}
	header.header .global-karadas .global-sub-wrap5{
		display: block;
	}
}
@media screen and (max-width:900px){
	header.header .global-main > a,
	header.header .global-main span.global-toggle{
		font-size: 1rem;
	}
	header.header .global-home img,
	header.header .global-karadas img,
	header.header .global-kodomo img{
		height: 1em;
		max-width: 100%;
		object-fit: contain;
	}
	header.header .global-main.global-karadas,
	header.header .global-main.global-kodomo{
		padding-left: 0;
	}
}
@media screen and (max-width:700px){
	header.header, header.header .header-wrap{
		padding-top: 0;
	}
	header.header .header-inner-login #sitename{
		padding-top: 0;
		padding-bottom: 0;
	}
	header.header .rightmenu{
		width: auto;
	}
	header.header .header-inner .sp-modal{
		background:rgba(0,0,0,0.8);
		position:absolute;
		top:100%;
		left:0;
		width:100vw;
		height:100vh;
		z-index:55555;
		display:none;
		margin-left: -10px;
	}
	header.header .search-menu-pc{
		width: 100%;
		max-width: 344px;
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 66666;
		margin-top: 0;
	}
	header.header .utility-menu-pc{
		display: none;
	}
	header.header .utility-menu-sp{
		display: block;
	}
	header.header .utility-menu{
		width: calc(100% - 8%);
		position: fixed;
		top: auto;
		bottom: 0;
		z-index: 77777;
		padding: 1em 4%;
		background: #fff;
	}
	header.header .utility-menu li + li {
		margin-top: 0;
	}
	header.header .utility-menu-list{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	header.header .utility-menu-item{
		flex-basis: 48%;
	}
	header.header .utility-menu-item.menu-login{
		margin-top: 0;
	}
	header.header .utility-menu-item a{
		width: auto;
		height: auto;
		font-size: 1.65rem;
		padding: 0.45em 0.25em;
		padding-left: 34px;
		text-align: center;
	}
	header.header .utility-menu-item a::before{
		width: 34px;
		height: 32px;
		right: 50%;
		transform: translate(-50% -50%);
		margin-right: 2.5em;
	}
	header.header .utility-menu-item a .utility-menu-num{
		top: 50%;
		right: 0.5em;
		transform: translateY(-50%);
	}
	header.header .utility-menu-item.menu-mypage a{
		padding-top: 0.5em;
		padding-bottom: 0.em;
	}
	header.header .utility-menu-item.menu-message a{
		padding-top: 0;
		padding-bottom: 0.1em;
	}
	header.header .pc.pc-global{
		display: none;
	}
	header.header .sp.sp-global{
		display: block;
		background: #e9e8e6;
	}
	header.header .header-wrap{
		border: 0;
	}
	header.header .header-inner{
		height: 0;
		margin-bottom: 0;
	}
	header.header #sitename, header.header .spmenu{
		display: none;
	}
	header.header .global-inner{
		align-items: flex-end;
	}
	header.header .global-main{
		flex-direction: column;
		align-items: flex-start;
		flex-basis: 33.3%;
		text-align: center;
	}
	header.header .global-main::before{
		display: none;
	}
	header.header .global-main span.global-toggle{
		display: block;
		width: calc(100% - 1px);
		height: 0;
		background: #e9e8e6;
		margin-top: 1px;
		padding: 30% 0 0 0;
		box-shadow: 1px 0 1px 1px rgba(0,0,0,0.1);
		border-top-right-radius: 10px;
		position: relative;
	}
	header.header .global-main span.global-toggle.current{
		background: #fff;
	}
	header.header .global-main img{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: auto;
		height: 35%;
	}
	header.header .global-ishachoku img{
		height: 73%;
	}
	header.header .global-sub-wrap{
		width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
		background: #fff;
		box-shadow: 0 10px 10px -5px rgba(0,0,0,0.3);
	}
		header.header .global-sub-wrap:not(.is-active){
			display: none;
		}
	header.header .search-menu-list{
		flex-wrap: wrap;
		padding: 0 2%;
	}
	header.header .search-menu-item a span{
		font-size: 1rem;
	}
	header.header .search-menu-item img{
		margin-top: -16px;
	}
	header.header .global-sub{
		width: 100%;
		margin-top: 0;
	}
	header.header .global-sub-sp{
		display: flex;
		flex-wrap: wrap;
		padding: 0 10px;
	}
	header.header .global-sub-sp li{
		flex-basis: 33.3%;
		position: relative;
	}
	header.header .global-sub-sp li::before{
		content: '';
		display: inline-block;
		width: 1px;
		height: 60%;
		background: #dad9d9;
		position: absolute;
		top: 20%;
		right: 0;
	}
	header.header .global-sub-sp li:nth-child(3n):before{
		display: none;
	}
	header.header .global-sub-sp li a{
		box-sizing: border-box;
		display: block;
		padding: 10px 0;
		text-align: center;
		height: 100%;
	}
	header.header .global-ishachoku .global-sub-sp li{
		flex-basis: auto;
		flex-grow: 1;
	}
	header.header .global-ishachoku .global-sub-sp li:nth-child(3n):before{
		display: inline-block;
	}
	header.header .global-ishachoku .global-sub-sp li:nth-child(4):before{
		display: none;
	}
	header.header .global-ishachoku .global-sub-sp img{
		height: 1em;
	}
}
@media screen and (max-width:600px){
	header.header .utility-menu-item a{
		font-size: 1rem;
		padding: 1em 0.25em;
		padding-left: calc(0.25em + 23px);
	}
	header.header .utility-menu-item a::before{
		width: 23px;
		height: 21px;
		margin-right: 2em;
	}
	header.header .utility-menu-item.menu-mypage a{
		padding-top: 1em;
		padding-bottom: 0.8em;
	}
	header.header .utility-menu-item.menu-message a{
		padding-top: 0.4em;
		padding-bottom: 0.4em;
	}
	header.header .global-sub-sp li{
		font-size: 0.85rem;
	}
}
@media screen and (max-width:414px){
	header.header .header-inner-login #sitename a{
		padding-left: 0;
	}
	header.header .utility-menu-item a .utility-menu-num{
		top: -0.5em;
		right: -0.5em;
		transform: translateY(0);
	}
	header.header .search-menu-list{
		flex-wrap: wrap;
	}
	header.header .search-menu-item a{
		height: calc(68px - 38px);
		padding-top: 38px;
		font-size: 0.5rem;
		line-height: 1.2;
	}
	header.header .search-menu-item a span{
		font-size: 0.6rem;
	}
	header.header .search-menu-item.menu-movie a img{
		width: calc(39px * 0.7);
		height: calc(27px * 0.7);
	}
	header.header .search-menu-item.menu-symptoms a img{
		width: calc(39px * 0.7);
		height: calc(33px * 0.7);
	}
	header.header .search-menu-item.menu-area a img{
		width: calc(39px * 0.7);
		height: calc(39px * 0.7);
	}
	header.header .search-menu-item.menu-department a img{
		width: calc(33px * 0.7);
		height: calc(30px * 0.8);
	}
	header.header .search-menu-item.menu-appli a img{
		width: calc(23px * 0.7);
		height: calc(39px * 0.7);
	}
	header.header .search-menu-item.menu-conditions a img{
		width: calc(30px * 0.7);
		height: calc(41px * 0.7);
	}
}

/* new footer */
@media screen and (max-width:1200px){
	.footer-contents .footer-nav{
		justify-content: center;
	}
}
@media screen and (max-width:700px){
	footer.footer{
		margin-bottom: 90px;
	}
	footer.footer .copyright img{
		width: 72px;
		height: 25px;
	}
	.footer-contents .footer-menu{
		display: block;
		justify-content: space-between;
		border-top: 1px solid #a7a6a6;
		/* padding: 40px 0; */
		padding-top: 40px;
	}
	.footer-contents .footer-menu-col{
		width: calc(100% - 20%);
		/* padding: 0 10%; */
		margin: 0 10%;
	}
	.footer-contents .footer-menu-col + .footer-menu-col{
		margin-top: 40px;
	}
	.footer-contents .footer-menu-col.footer-menu-ishachoku h2 img{
		margin-top: 0;
	}
	.footer-contents .footer-menu-col .footer-list > ul{
		display: inline;
	}
	.footer-contents .footer-menu-col .footer-list > ul li{
		margin: 0.5em 0;
	}
	.footer-contents .footer-menu-col .footer-list > ul li::before{
		content: '';
		display: inline-block;
		width: 0.5em;
		height: 0.625em;
		margin: 0.15em 0.5em auto 0;
		background: center / contain no-repeat url(../images/common/icon-arrow-r-gray.png);
	}
	.footer-contents .footer-menu-col .footer-list > ul li a{
		border: 0;
	}
	.footer-contents .footer-menu-col .footer-sns ul{
		justify-content: center;
	}
	.footer-contents .footer-menu-col .footer-sns h3{
		text-align: center;
	}
	.footer-contents .footer-nav{
		justify-content: space-between;
		margin-top: 40px;
		padding-left: 5%;
		padding-right: 5%;
	}
	.footer-contents .footer-nav .footer-nav-col ul{
		flex-direction: column;
	}
	.footer-contents .sns_share{
		flex-direction: column;
	}
}
@media screen and (max-width:600px){
	.footer-contents .footer-menu-col{
		width: calc(100% - 10%);
		margin: 0 5%;
	}
	/* .footer-contents .footer-sns ul li{
		margin: 0 5%;
	} */
}
@media screen and (max-width:414px){
	.footer-contents .sns_share ul{
		flex-wrap: wrap;
	}
	.footer-contents .sns_share ul li{
		margin-bottom: 1em;
	}
	footer.footer .copyright .copyright-image{
		display: block;
		margin-bottom: 2em;
	}
}

/* symptoms selectors */
@media screen and (max-width:700px){
	.symptoms-selectors{
		display: block;
	}
	.symptoms-body-inner{
		margin: 0 auto;
	}
	.symptoms-item{
		width: auto;
		max-width: auto;
		margin: 0 auto;
	}
}
@media screen and (max-width:414px){
	.symptoms-item-list{
		margin-right: -6%;
	}
	.symptoms-item-list li{
		margin-right: 2%;
	}
}
@media screen and (max-width:320px){
	.symptoms-body-inner{
		width: 100%;
	}
	.symptoms-link{
		width: 80px;
		height: 96px;
	}
}

/* online banner */
@media screen and (max-width:700px){
	.sp-banner{
		display: block;
		text-align: center;
		margin-top: 1em;
	}
	/* .sidebar .banner.pc{
		display: none;
	}
	.sidebar .banner ul li.pc{
		display: none;
	} */
	.sp-banner ul{
		list-style: none;
	}
	.sp-banner ul li + li{
		margin-top: 1em;
	}
	.sp-banner ul li a{
		display: inline-block;
	}
	.sp-banner ul li.online a{
		border: 1px solid #999;
	}
}

/* search form button */
@media screen and (max-width:700px){
	.search-box form .tc{
		margin-top:20px;
		display: flex;
		/* justify-content: space-between; */
		justify-content: center;
	}
	.search-box form .tc input[type="button"]{
		width: 48%;
		/* margin: 0; */
		margin: 0 1% 1em;
		padding: 20px 10px;
		font-size: 1rem;
	}
	.search-box form .tc input[type="button"]:first-of-type{
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media screen and (max-width:500px){
	.search-box form .tc input[type="button"]{
		width: auto;
		font-size: 0.8rem;
	}
}
@media screen and (max-width:320px){
	.search-box form .tc input[type="button"]{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
}

/* pagetop */
.pagetop {
	bottom: 70px;
}
.pagetop-button {
	height: 75px;
	width: 75px;
}

/*--------------------------------------------------------------
>>> side banner
----------------------------------------------------------------*/
@media screen and (min-width: 1361px) {
	.sidebar .side-banner:first-of-type li:first-child {
		margin-top: 0;
	}
}
@media screen and (max-width: 1360px) {
	.sidebar .side-banner:first-of-type {
		margin-top: 50px;
		margin-bottom: 50px;
	}
}

/*--------------------------------------------------------------
>>> symptoms new
----------------------------------------------------------------*/
@media screen and (max-width: 700px) {
	.page-symptoms .symptoms-selectors-wrap, #top_body .symptoms-selectors-wrap {
		padding: 20px 3%;
	}
	.page-symptoms .symptoms-selectors, #top_body .symptoms-selectors-wrap .symptoms-selectors {
		background-image: url(../images/symptoms/bg_selector_sp_top.png), url(../images/symptoms/bg_selector_sp_bottom.png), url(../images/symptoms/bg_selector_sp_middle.png);
		background-repeat: no-repeat, no-repeat, repeat-y;
		background-position: top center, bottom center, top center;
		background-size: 100% auto, 100% auto, 100% auto;
		padding-top: 60px;
	}
	.page-symptoms .symptoms-item, #top_body .symptoms-selectors-wrap .symptoms-item {
		width: 90%;
	}
	.page-symptoms .symptoms-item-block h4, #top_body .symptoms-selectors-wrap .symptoms-item-block h4 {
		margin-top: 1em;
	}
	.page-symptoms .symptoms-item-list li, #top_body .symptoms-selectors-wrap .symptoms-item-list li {
		margin-right: 10px;
		margin-bottom: 12px;
	}
	.page-symptoms .symptoms-link, #top_body .symptoms-selectors-wrap .symptoms-link {
		width: 64px;
		height: 74px;
	}
	.page-symptoms .symptoms-link img, #top_body .symptoms-selectors-wrap .symptoms-link img {
		width: 46px;
		height: auto;
	}
	.page-symptoms .symptoms-link span, #top_body .symptoms-selectors-wrap .symptoms-link span {
		font-size: 10px;
		margin-top: 26px;
	}
}

/*--------------------------------------------------------------
>>> form basic new
----------------------------------------------------------------*/
@media screen and (max-width: 1360px) {
	.form-basic {
		margin: 0 auto;
	}
}
@media screen and (min-width: 701px) {
	.form-basic .icon-required {
		display: block;
		margin-left: 0;
		border: 0;
		padding: 0;
	}
	.form-basic2 .icon-required {
		display: inline-block;
		padding: 0 0.5em;
		margin-left: 0.5em;
	}
}
@media screen and (max-width: 700px) {
	.form-basic dl {
		flex-direction: column;
	}
	.form-basic dt {
		background: #f2f2f2;
		width: 100%;
		margin-bottom: 1em;
		padding: 0.5em;
	}
	.form-basic .form-horizontal {
		width: 100%;
	}
	.form-basic .form-birthday {
		margin-right: 0;
	}
	.form-basic .note {
		line-height: 2;
	}
}

/*--------------------------------------------------------------
>>> basic sidebar
----------------------------------------------------------------*/
@media screen and (max-width: 1360px) {
	.side-basic {
		display: none;
	}
}

/*--------------------------------------------------------------
>>> search sidebar
----------------------------------------------------------------*/
@media screen and (max-width: 1360px) {
	.side-search {
		display: none;
	}
}

/*--------------------------------------------------------------
>>> search variety form
----------------------------------------------------------------*/
@media screen and (max-width: 700px) {
	.modal-search .search-variety {
		font-size: 14px;
	}
	.modal-search .search-variety .search-submit-group button {
		font-size: 14px;
		width: auto;
		line-height: 1.2;
		border-radius: 3em;
	}
	.modal-search .search-variety .search-submit-group button span {
		display: inline-block;
	}
	.modal-search .search-variety .search-department-heading {
		font-size: 18px;
	}
	.modal-search .search-variety .search-department-contents {
		padding-left: 0;
		padding-right: 0;
	}
	.modal-search .search-variety .widget-contents {
		padding: 0 10px;
	}
	.search-variety .search-app-list li {
		width: calc((100% - 8px * 2) / 2);
	}
}
@media screen and (max-width: 480px) {
	.modal-search .search-variety .search-submit-group button {
		font-size: 11px;
	}
}

/*--------------------------------------------------------------
>>> media query
----------------------------------------------------------------*/
@media screen and (min-width: 701px) {
	.sidebar .sp {
		display: none;
	}
}
@media screen and (max-width: 700px) {
	.sidebar .pc {
		display: none;
	}
}

/*--------------------------------------------------------------
 新スタイルメディアクエリ
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.new-style .sp {
		display: none !important;
	}
}

@media screen and (max-width:700px){
	.new-style .pc {
		display: none !important;
	}
	.new-style .sp {
		display: block;
	}
}

/*--------------------------------------------------------------
>>> freeword search form
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.search-free .search-free-contents-inner {
		display: flex;
		align-items: center;
		padding: 36px 0;
	}
	.search-free .button-search-free {
		flex-shrink: 0;
		margin-left: 24px;
	}
}
@media screen and (max-width:700px){
	.search-free .search-free-title {
		padding: 0 10px;
	}
	.search-free .search-free-contents {
		padding: 20px 10px;
	}
	.search-free .button-search-free {
		display: block;
		width: 100%;
		margin-top: 20px;
	}
}

/*--------------------------------------------------------------
>>> search basic
----------------------------------------------------------------*/
@media screen and (min-width: 701px) {
	.search-basic .search-area-tab {
		justify-content: flex-start;
	}
	.search-basic .search-area-tab li {
		flex-basis: 308px;
	}
	.search-basic .search-area-title {
		font-size: 1.25rem;
	}
	.search-basic .search-area-title .sp, .search-basic .word-search-title .sp {
		display: none;
	}
}
@media screen and (max-width: 700px) {
	.search-basic {
		margin: 20px auto;
	}
	.search-basic .search-area-title .pc, .search-basic .word-search-title .pc {
		display: none;
	}
	.search-basic .word-search{
		padding-top: 0;
	}
	.search-basic .search-area-tab {
		font-size: 1em;
	}
	.search-basic .search-area-tab li.is-active {
		box-shadow: 0 0 5px rgb(0 0 0 / 30%);
	}
	.search-basic .search-area-title {
		padding: 1em 0.5em;
	}
	.search-basic .search-area-title span {
		padding-left: 1.8em;
	}
	.search-basic .search-area-title span::before {
		width: 1.8em;
		height: 1.28em;
	}
	.search-basic .search-area-contents {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 10px;
		box-shadow: 0 0 5px rgb(0 0 0 / 30%);
	}
	.search-basic .search-area .filtering-search p {
		display: inline;
		font-size: 0.72rem;
		font-weight: normal;
	}
	.search-basic .search-area .filtering-item {
		padding: 0.5em 0.25em;
		width: calc(100% / 3);
	}
	.search-basic .word-search {
		background: transparent;
	}
	.search-basic .word-search .input-wrap input[type="text"] {
		padding-left: 3em;
	}
	.search-basic .word-search .input-wrap::before {
		left: 1.5em;
	}
	.search-basic .word-search .button-search {
		letter-spacing: 0.15em;
	}
	.search-basic .word-search .button-search br {
		display: inline;
	}
	.search-basic .word-search .input-wrap, .search-basic .word-search input[type="text"] {
		font-size: 16px;
	}
	.search-basic .search-input-item.input-item-subject {
		flex-basis: 59%;
	}
	.search-basic .word-search #searchsubject::placeholder {
		width: 7em;
	}
	.search-basic .search-input-item.input-item-area {
		flex-basis: 39%;
	}
	.search-basic .word-search #searcharea::placeholder {
		width: 2em;
	}
	.search-basic .search-input-item.input-item-word {
		flex-basis: 100%;
	}
	.search-basic .word-search-title .pc {
		display: none;
	}
	.search-basic .word-search-title .sp {
		display: inline-block;
	}
	.search-basic #modal-subject {
		left: 2.5%;
	}
	.search-basic #modal-area, .search-basic #modal-area-error, .search-basic #modal-area-none {
		left: auto;
		right: 5%;
		transform: translateX(0);
	}
	.search-basic #search-clinic-tab .search-area-title {
		display: flex;
		flex-direction: column;
		height: 100%;
		justify-content: center;
	}
	.search-basic .word-search-header {
		justify-content: flex-start;
	}

}
@media screen and (max-width: 500px) {
	.search-basic .search-modal * {
		font-size: 12px !important;
	}
	.search-basic .search-modal .modal-keyword-unit .modal-keyword-item {
		margin-bottom: 0.1em;
	}
}
@media screen and (max-width: 420px) {
	.search-basic .word-search{
		padding:0 0.5em 0.5em;
	}
	.search-basic .word-search .button-search {
		font-size: 14px;
	}
}
@media screen and (max-width: 414px) {
	.search-basic .word-search .button-search {
		letter-spacing: 0.1em;
		padding: 0.5em;
	}
	.search-basic .word-search .button-search:first-of-type {
		margin-right: 0.5em;
	}
	.search-basic .search-modal {
		width: calc(100vw * 0.8);
	}
	.search-basic .word-search .input-wrap, .search-basic .word-search input[type="text"] {
		font-size: 16px;
	}
	.search-basic .word-search input[type="text"]{
		border:1px solid #ccc;
	}
	.search-basic .word-search .input-wrap-subject::before {
		left: 1em;
	}
	.search-basic .word-search .input-wrap-area::before {
		left: 0.75em;
	}
}
@media screen and (max-width: 368px) {
	.search-basic .word-search .button-search {
		font-size: 12px;
	}
}